package com.sunxung.factoring.entity.refundsManagement.vo;

/**
 * @Description
 * @Author Yafan Wang
 * @Date 2024/3/6 10:32
 */
public class FactoringBusinessLoanRecordAccountsReceivableVo {

    /**
     * 对应SOP放款记录Id
     */
    private Long billingFactoringBusinessLoanRecordId;

    /**
     * 对应SOP应收账款Id
     */
    private Long sopAccountsReceivableId;

    public Long getBillingFactoringBusinessLoanRecordId() {
        return billingFactoringBusinessLoanRecordId;
    }

    public void setBillingFactoringBusinessLoanRecordId(Long billingFactoringBusinessLoanRecordId) {
        this.billingFactoringBusinessLoanRecordId = billingFactoringBusinessLoanRecordId;
    }

    public Long getSopAccountsReceivableId() {
        return sopAccountsReceivableId;
    }

    public void setSopAccountsReceivableId(Long sopAccountsReceivableId) {
        this.sopAccountsReceivableId = sopAccountsReceivableId;
    }
}
